Subject: more about NBO analysis

From: Marius Retegan <retegan.marius * gmail.com>
Date: Tue, 10 May 2005 15:45:47 +0200

Hello again
I would like to thank all the people that responded to my previous
question. Although I've got some interesting suggestions none helped
in solving my problem.
I tried to perform a NBO analysis on a simpler compound, that is
tungsten hexacarbonyl, but again only three of the CO units are
bounded to W, and I get an error message " WARNING:  4 low occupancy
(<1.9990e) core orbitals found on  W 3". I've tried to use resonance
and  3cbond but didn't help.
So, I am asking if anyone has a succesfull NBO analysis on tungsten
carbonyls  or any carbonyls in general to give me the input for
Gaussian.
Thank you.
Marius Retegan